#sppb-item-15180044246090 .sppb-carousel-pro-text h2 {
    text-align: center;
}
#sp-header.menu-fixed {
    background: #01aaad;
}


/*carousel*/
.multi-item-carousel .carousel-inner > .item {
  -webkit-transition: 500ms ease-in-out left;
  transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
  left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 33%;
}
.multi-item-carousel .carousel-inner .next {
  left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
    -webkit-transition: 500ms ease-in-out all;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
  background-image: none;
}
.peopleCarouselImg img {
  width: auto;
  height: 300px;
  max-height: 300px;
}
/* CSS used here will be applied after bootstrap.css */
@media only screen and (min-width : 481px) {
    .row.equal-height {
        display: flex;
        flex-wrap: wrap;
    }
    .row.equal-height > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
    .row.equal-height.row:after,
    .row.equal-height.row:before {
        display: flex;
    }

    .row.equal-height > [class*='col-'] > .thumbnail,
    .row.equal-height > [class*='col-'] > .thumbnail > .caption {
        display: flex;
        flex: 1 0 auto;
        flex-direction: column;
    }
    .row.equal-height > [class*='col-'] > .thumbnail > a > .caption > .flex-text {
        flex-grow: 1;
    }
    .row.equal-height > [class*='col-'] > .thumbnail > a > img {
        width: 100%;
        height: 140px; /* force image's height */

        /* force image fit inside it's "box" */
        -webkit-object-fit: cover;
           -moz-object-fit: cover;
            -ms-object-fit: cover;
             -o-object-fit: cover;
                object-fit: cover;
    }
}
#sppb-addon-1518004424609 .sppb-carousel-inner > .sppb-item {
    height: calc(100vh - 3.1em);
    width: 100%;
}
.sppb-carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: calc(100vh - 3.1em);
}
.sp-page-builder .page-content #section-id-1518168044362 {
     width: 100%;
    height: calc(100vh - 3.1em);
}
#section-id-1518168044362 .sppb-container-inner {
     width: 100%;
    height: calc(100vh - 3.1em);
}

.sppb-item.sppb-item-has-bg > img, .sppb-item.sppb-item-has-bg .sppb-carousel-pro-text {
    height: calc(100vh - 3.1em);
}
@media (max-width : 767px) {
#sppb-item-15180044246090 .sppb-carousel-pro-text h2 {
    font-size: 23px !important;
    line-height: 27px !important;
    margin: 0px 0px 20px 0px !important;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
    position: absolute;
    padding: 20px 10px !important;
}
.sppb-carousel.sppb-carousel-pro .sppb-carousel-item-inner .sppb-carousel-pro-text h2 {
    letter-spacing: 0px !important;
}
.sppb-carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: calc(100vh - (60px));
}
#sppb-addon-1518004424609 .sppb-carousel-inner > .sppb-item {
    height: calc(100vh - (60px));
    width: 100%;
}
}
#sppb-item-15180044246090 .sppb-carousel-pro-text h2 {
    margin: 250px 0px 0px 0px !important;
}
#sp-top-bar {
    padding: 0px 0;
}

p.sppb-addon-title {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
     letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: 900;
}

h2.sppb-addon-title {
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    text-transform: none;
    font-weight: 900;
}

.sppb-addon-title {
    font-weight: 900;
}

.badge {
    padding: 5px 9px;
    font-size: 13px;
    font-weight: 700;
    background-color: #807e7e;
    border-radius: 5px;
    text-transform: uppercase;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
/* external css: flickity.css */

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.table .thead-dark th {
    color: #fff;
    background-color: #01aaad;
    border-color: #01aaad;
}
.gallery {
  background: #EEE;
}

.gallery-cell {
  width: 28%;
  height: 500px;
  margin-right: 10px;
  background: #8C8;
   display: -webkit-box;
  display: -webkit-flex;
  display:         flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center;
 overflow:hidden;
}

.gallery-cell.is-selected {
  background: #ED2;
}
.gallery-cell img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
  max-width: none;
}
#ow-slider {
 margin-top: -137px;   
}
.spectrum-free-quote {
    -webkit-box-shadow: 1.5px 2.598px 20px 0px rgba(0,0,0,0.04);
    box-shadow: 1.5px 2.598px 20px 0px rgba(0, 0, 0, 0.12);
    margin-top: -60px;
    background: #fff;
    border-radius: 4px;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.14);
}
#tech > .spectrum-free-quote {
    -webkit-box-shadow: 1.5px 2.598px 20px 0px rgba(0,0,0,0.04);
    box-shadow: 1.5px 2.598px 20px 0px rgba(0, 0, 0, 0.12);
    margin-top: 5px;
    background: #fff;
    border-radius: 4px;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.14);
}
.spectrum-free-quote .sppb-addon-cta {
    padding: 30px 22px 30px 55px !important;
}
.spectrum-free-quote .sppb-addon-ctb {
    padding: 30px 22px 30px 30px !important;
}
.table-responsive {
  display:block;
}
.list-group-flush:first-child .list-group-item:first-child {
    border-top: 0 !important;
}
.list-group-flush .list-group-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

.carousel {
  background: #ffffff;
}

.carousel img {
  display: block;
  height: 500px;
  padding-right:10px;
}

@media only screen and (max-width : 767px) {
    h3 {
    font-size: 16px !important;
}
h2 {
    font-size: 23px !important;
}
h4 {
    font-size: 18px !important;
}
.spectrum-free-quote .sppb-addon-cta {
    padding: 20px 10px 20px 20px !important;
}
.gallery-cell {
  width: 45%;
  height: 300px;
  margin-right: 10px;
  background: #8C8;
   display: -webkit-box;
  display: -webkit-flex;
  display:         flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-align-items: center;
          align-items: center;
 overflow:hidden;
}

.gallery-cell.is-selected {
  background: #ED2;
}
.gallery-cell img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 300px;
  max-width: none;
}
}